@charset "utf-8";
@media screen and (min-width:640px) {
.ChlorellaSawPalmetto_p01 {
	width: 650px;
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.ChlorellaSawPalmetto_p02 {
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
}
	
.ChlorellaSawPalmetto_fontgreen01 {
	color: #15955a;
}

.ChlorellaSawPalmetto_div01 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div02 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
	text-align: center !important;
}
	
.ChlorellaSawPalmetto_div03 {
	width: 590px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 30px;
	background-color: #f4f1e7;
}

.ChlorellaSawPalmetto_div03_l {
	float: left;
	width: 385px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #357949;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div03_r {
	float: right;
	width: 205px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.ChlorellaSawPalmetto_div04 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
}

.ChlorellaSawPalmetto_div04_l {
	float: left;
	width: 320px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div04_r {
	float: right;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.ChlorellaSawPalmetto_div05 {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 30px;
}

.ChlorellaSawPalmetto_div05_l {
	float: left;
	width: 440px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div05_r {
	float: right;
	width: 210px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.ChlorellaSawPalmetto_div06 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
}

.ChlorellaSawPalmetto_div06_l {
	float: left;
	width: 435px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div06_r {
	float: right;
	width: 215px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}
	
.ChlorellaSawPalmetto_div07 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 0;
}

.ChlorellaSawPalmetto_div07_l {
	float: left;
	width: 320px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div07_r {
	float: right;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: right !important;
}

.ChlorellaSawPalmetto_div08 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 25px 0;
	background-color: #fefbe2;
}

.ChlorellaSawPalmetto_div09 {
	width: 650px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
	text-align: center !important;
}
	
.ChlorellaSawPalmetto_ul01 {
	width: 320px;
	margin: 0;
	padding: 0;
	list-style: disc !important;
}
	
.ChlorellaSawPalmetto_ul01 li {
	list-style: disc !important;
	width: 300px;
	margin: 0;
	margin-bottom: 5px;
	margin-left: 20px;
	font-size: 14px;
	color: #2b3a3d;
	text-align: left !important;
}

.ChlorellaSawPalmetto_dl01 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 5px;
	padding: 0;
}

.ChlorellaSawPalmetto_dl01 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #6a3908;
}

.ChlorellaSawPalmetto_dl01 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #6a3908;
}

.ChlorellaSawPalmetto_dl02 {
	display: block;
	width: 600px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 0;
}

.ChlorellaSawPalmetto_dl02 dt {
	float: left; 
	display: block;
	width: 30px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #e96400;
}

.ChlorellaSawPalmetto_dl02 dd {
	float: right; 
	display: block;
	width: 570px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #e96400;
}

.ChlorellaSawPalmetto_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.ChlorellaSawPalmetto_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.ChlorellaSawPalmetto_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}


@media screen and (max-width:639px) {
.ChlorellaSawPalmetto_p01 {
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
}
	
.ChlorellaSawPalmetto_p01 img{
	max-width: 100% !important;
	height: auto !important;
}
	
.ChlorellaSawPalmetto_p02 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	font-size: 18px;
	color: #006934;
	font-weight: bold;
	text-align: center !important;
}
	
.ChlorellaSawPalmetto_p02 img{
	max-width: 100% !important;
	height: auto !important;
}
	
.ChlorellaSawPalmetto_fontgreen01 {
	color: #15955a;
}
	
.ChlorellaSawPalmetto_div01 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div01 img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 10% !important;
	text-align: center !important;
}
	
.ChlorellaSawPalmetto_div02 img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div03 {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 10%;
	padding: 0;
	font-size: 14px !important;
	line-height: 24px !important;
	text-align: left !important;
	padding: 5%;
	background-color: #f4f1e7;
}

.ChlorellaSawPalmetto_div03_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div03_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center !important;
}
	
.ChlorellaSawPalmetto_div03_r img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div04 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div04_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div04_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div04_l img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div04_r img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div05 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div05_l {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div05_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div05_l img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div05_r img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div06 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div06_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div06_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div06_l img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div06_r img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div07 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}

.ChlorellaSawPalmetto_div07_l {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5%;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div07_r {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_div07_l img{
	max-width: 100%;
	height: auto;
}
	
.ChlorellaSawPalmetto_div07_r img{
	max-width: 100%;
	height: auto;
}

.ChlorellaSawPalmetto_div08 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 5% 0 0 0;
	background-color: #fefbe2 !important;
}

.ChlorellaSawPalmetto_div09 {
	width: 100%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: center !important;
}
	
.ChlorellaSawPalmetto_ul01 {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #2b3a3d;
	text-align: left !important;
}
	
.ChlorellaSawPalmetto_ul01 li {
	width: 100%;
	margin: 0;
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	font-size: 14px;
	color: #2b3a3d;
	text-align: left !important;
}	
	
.ChlorellaSawPalmetto_dl01 {
	width: 92%;
	margin: 0 auto;
	margin-bottom: 2% !important;
	padding: 0;
}

.ChlorellaSawPalmetto_dl01 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #6a3908;
}

.ChlorellaSawPalmetto_dl01 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #6a3908;
}

.ChlorellaSawPalmetto_dl02 {
	display: block;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 5% !important;
	padding: 0;
	text-align: left !important;
}

.ChlorellaSawPalmetto_dl02 dt {
	float: left; 
	display: block;
	width: 8%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #e96400;
}

.ChlorellaSawPalmetto_dl02 dd {
	float: right; 
	display: block;
	width: 92%;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	color: #e96400;
}

.ChlorellaSawPalmetto_table03
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
/* margin: 0px; */
margin: 0px;
margin-top: 15px;
padding: 0px;
}

.ChlorellaSawPalmetto_table03 td
{
margin: 0px;
padding: 10px;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}

.ChlorellaSawPalmetto_table03-title
{
font-size:10px;
line-height:18px;
/* font-family: Verdana; */
background-color:#F5F5F5;
margin: 0px;
padding: 0px;
}
}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.ChlorellaSawPalmetto_clearfix {
	display: block;
	min-height: 1%;
}
.ChlorellaSawPalmetto_clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .ChlorellaSawPalmetto_clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}